#tabs {
	color: #000;
	border: none;
	font-size: 12px;
	width: 925px;
	top: -320px;
	margin-left: -275px;
	margin-bottom: -550px;
}


.controllers {
	color: #000;
    border: none;
    font-size: 12px;
    width: 925px;
    margin-left:0 !important;
    top: 30px !important;
    left: -300px !important;
}
#features {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#options {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#dimensions {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#proddoc {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#faqs {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
.proddoccontrollers,
.faqscontrollers {
	margin-top:46px !important;
}

#techsupport {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#downloads {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#formulas {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#howitworks {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#howitworks p {
	width: 100%;
}
#specs {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#details p {
	width: 100%;
}
#models {
	border: 1px solid #aaaaaa;
	border-bottom: none;
	border-right: none;
	border-radius: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	line-height: 26px;
	box-shadow: -8px 0px 7px -5px rgba(50, 50, 50, 0.38);
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 18px;
}
#models p {
	width: 100%;
}
.ui-widget-header {
	background: none;
	border: none;
}
.ui-corner-top {
	border-radius: 7px 7px 0px 0px;
}
.ui-tabs .ui-tabs-nav li {
	line-height: 16px;
}
.ui-tabs .ui-tabs-nav li.padone {
	line-height: 32px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background: #fff;
}
.ui-tabs .ui-tabs-nav li.ui-state-default a {
	color: #003476;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	color: #003b79;
	font-weight: bold;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #d5d3d3;
	border: 1px solid #aaaaaa;
}
#tabs li ul {
	padding: 0;
	margin: 0;
}
#littag {
	background-image: url("/_images/pdficon-small.png");
	background-repeat: no-repeat;
	background-position: 8% 45%;
	padding-left: 20px;

}
#tabs ul {
	margin: 0;
}
#tabs li li {
	list-style-position: inside;
	list-style: disc;
	margin-left: 20px;
}
#tabs h1 {
	font-size: 14px;
	padding: 0;
	margin: 0;
	font-weight: bold;
}
#features h1 {
}
#features ul {
	margin: 0;
	padding: 0;
	margin-left: 45px;
}

#tabs #faqs h3, #tabs #techsupport h3 {
	margin-left: 20px;
}
#tabs #faqs h4, #tabs #techsupport h4 {
	color: #292929;
	margin-left: 45px;
	padding-left: 10px;
	margin-right: 20px;
	margin-top: 5px;
	background: none;
	border: none;
	line-height: 14px;
	text-transform: none;
	text-indent: -30px;
	margin-bottom: 10px;
	cursor: pointer;
	font-size: 14px;
}
#tabs #faqs .plusmark, #tabs #techsupport .plusmark {
	background: url("/_img/blue-arrow-e.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-position: 0 8px;
	margin-right: 5px;
	padding-right: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.ie7 #tabs #faqs .plusmark, .ie7 #tabs #techsupport .plusmark {
	zoom: 1;
	padding-top: 0;
}
.ie7 #tabs #faqs .negmark, .ie7 #tabs #techsupport .negmark {
	zoom: 1;
	padding-top: 0;
}
#tabs #faqs .negmark, #tabs #techsupport .negmark {
	background: url("/_img/blue-arrow-s.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-position: 0 8px;
	margin-right: 5px;
	padding-right: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#tabs #faqs p img, #tabs #techsupport p img {
	vertical-align: baseline;
}
#tabs #faqs p, #tabs #techsupport p {
	line-height: 16px;
}
#tabs #faqs h6, #tabs #techsupport h6 {
	margin-left: 30px;
}
#tabs #faqs .clickmore {
	margin-left: 30px;
}